<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="torgi">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Имущество, реализуемое на торгах, г. Димитровград</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="price" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">starting price</xs:documentation>
<xs:documentation  xml:lang="ru">Начальная цена (руб.)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Area property</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь имущества (кв.м.)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">object name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="encumbrance" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">encumbrance</xs:documentation>
<xs:documentation  xml:lang="ru">Обременение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object with the mark 13 up , Lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object with the mark 13 up , Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>